import request from "@/utils/axios";
// 风机查询

export function windEngineGrouPage(data: any) {
  return request<any>({
    url: "/api/energy-manage-service/api/wind/engine/group/windEngineGrouPage",
    method: "post",
    data,
  });
}
// 驾驶舱tree树接口
export function getSysOrganizationAuthTreeByRoleId(data: any) {
  return request<any>({
    url: "/api/energy-manage-service/sysOrganizationAuth/getSysOrganizationAuthTreeByRoleId",
    method: "post",
    data,
  });
}

export function getLaserData(data: any) {
  return request<any>({
    url: "/WZLapi/laserData/getLaserData",
    method: "post",
    data,
  });
}
